using Microsoft.AspNetCore.Mvc;
using TestLib.Writer;

namespace Plugin2.Controllers;

[Route("Plugin2")]
public class Plugin2Controller : Controller
{
    public sealed record Plugin2Model(string Result);

    [Route("Index")]
    public IActionResult Index()
    {
        return View(new Plugin2Model("123"));
    }
}